Subject: [bug#35446] [PATCH 0/26] Calibre: Update to 3.41.3

From: Andreas Enge <[email-masked]>
Date: Fri, 3 May 2019 13:22:05 +0200

Hello Brendan,

On Sat, Apr 27, 2019 at 04:36:35PM +1000, Brendan Tildesley wrote:
> This patch series brings Calibre up to date, installs desktop files and
> enables most tests.

thanks for these comprehensive patches, although their sheer number is a bit
discouraging :)  So I will just start reviewing them at the beginning,
without guaranteeing that I will keep up until the end.

Concerning the first one, I counted and indeed we have 384 occurrences
of "l:" and 7715 of "license:". So it makes sense to switch. However,
I think we should mention all concerned packages in the git commit message.
So I will modify the patch and push it accordingly.

Andreas